.time {
    padding: 0 45px;
    margin-bottom: 20px;
}

.ieMargin-left {
    margin-left: 35px !important;
}

.time-sub {
    color: var(--text-color-level2, rgba(26, 26, 26, 0.6));
    font-weight: bold;
}

.time-subtime {
    display: none;
    text-align: left;
    margin-bottom: 0;
}

.time-icon {
    margin-top: -1px;
    margin-right: 10px;
    font-size: 20px;
    position: relative;
    display: inline-block;
    font-weight: normal;
    font-family: 'icomoon';
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak-as: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* .calendar_title {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 15px;
    padding-left: 28px;
    padding-right: 28px;

}

.calendar_title .prev, .next {
    width: 30px;
    height: 100%;
    cursor: pointer;
    border: none;
    font-size: 20px;
    outline: none;
    color: #5c5c5c;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    margin-left: 10px;
    color: var(--primary-color, rgb(0, 105, 255));
    border-radius: 50%;
    background: #EBE8E8 0% 0% no-repeat padding-box;
    opacity: 1;
    font-weight: bold;
}
*/

.calendar_title .prev:hover, .next:hover {
    /* width: 30px;
    height: 100%; */
    /* cursor: pointer; */
    /* border: none; */
    /* font-size: 20px; */
    /* outline: none; */
    color: #FFFFFF;
    /* display: inline-flex; */
    align-items: center;
    /* justify-content: center; */
    /* width: 30px;
    height: 30px; */
    /* margin-left: 10px; */
    /* color: var(--primary-color, rgb(0, 105, 255)); */
    /* border-radius: 50%;
    background-color: #FEB336; */
    /* font-weight: bold; */
} 

.prevBtn {
    left: -2px;
    position: relative;
    top: -5px;
    font-size: 30px;
    position: relative;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    speak-as: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bold;
}

.nextBtn {
    left: 2px;
    position: relative;
    top: -5px;
    font-size: 30px;
    font-height : 80px;
    position: relative;
    display: inline-block;
    text-transform: none;
    speak-as: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bold;
}

.calendar_title .current-year-month {
    /* margin-top: 5px;
    margin-right: auto; */
    /* text-align: left; */
    /* font: normal normal normal 18px/28px Noto Sans KR; */
    /* letter-spacing: 0px; */
    /* color: #474747; */
    /* opacity: 1; */
}

/* content left */
.content-left {
    /* width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%; */
}

.left-main {
    margin-top: 0%;
    align-content: center;
    align-items: center;
}

.left-main .main-wrap {
    text-align: center;
    font-weight: 700;
    height: 38px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 38px;
    text-align: center;
    font: normal normal normal 14px/28px Noto Sans KR;
    letter-spacing: 0px;
    color: #474747;
    opacity: 1;
}

.selectDayTime {
    text-align: center;
    font-weight: 700;
}

.nonSeelctDayTime {
    position: relative;
    display: none;
    font-weight: bold;
    padding: 2%;
    margin-top: 20px;
}

.nonSeelctDayTimeIE {
    position: relative;
    display: none;
    font-weight: bold;
    padding: 2%;
    margin-top: 20px;
}

.satDayColor {
    color: #547ece !important;
}

.sunDayColor {
    color: #e95c65 !important;
}

.left-main .main-wrap .main-year {
    padding: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.main-wrap .main-year-s {
    padding: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.left-main .main-wrap .main-month {
    padding: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.main-wrap .main-month-s {
    padding: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.left-main .main-wrap .main-day {
    padding: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.main-wrap .main-day-s {
    padding: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.left-main .main-wrap .main-date {
    margin: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.main-wrap .main-date-s {
    margin: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.main-wrap .main-time-s {
    margin: 0% 0;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
}

.left-main .todo-wrap {
    padding: 0% 0% 0% 0%;
    align-items: center;
}

.left-main .todo-wrap .todo-title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 10%;
    color: #5c5c5c;
}

.left-main .todo-wrap .input-form .input-box {
    width: 90%;
    height: 50px;
    font-size: 20px;
    border: 0;
    margin-bottom: 30px;
    outline-style: none;
}

/* todoList */
.todoList {
    margin-bottom: 20px;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    flex: 1 1 100px;
    padding-bottom: 15px;
    margin-top: 8px;
    overflow: hidden;
    white-space: nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    align-items: center;
    align-content: center;
    alignment: center;
}


.arrow-font {
    font-size: 60px;
    margin-left: 30px;
    color: #FEB336;
}

.marker {
    position: absolute;
    left: 22%;
    top: auto;
    width: 8px;
    height: 8px;
    background-color: #FEB336;
    border-radius: 50%;
    z-index: 1;
}

.markerdisible {
    position: relative;
    right: 33%;
    margin-right: 0px;
    margin-top: 33px;
    width: 8px;
    height: 8px;
    opacity: 0;
    background-color: #B1B0B0 !important;
    border-radius: 50%;
    z-index: 1;
}

.todoList > li > span {
    white-space: nowrap;
    width: 70%;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}

.todoList > li + li {
    margin-top: 5%;
}

.todoList > li > .del-data {
    position: absolute;
    top: 0;
    right: 5%;
    width: 20%;
    height: 25px;
    background: none;
    border: none;
    font-size: 0px;
}

.todoList > li > .del-data::after, .todoList > li > .del-data::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 4px;
    height: 18px;
    background: rgb(255, 82, 195);
}

.todoList > li > .del-data::after, .closed::after {
    transform: rotate(45deg);
}

.todoList > li > .del-data::before, .closed::before {
    transform: rotate(-45deg);
}

.showList {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgb(255, 38, 179);
    width: 400px;
    height: 300px;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}

.closed {
    position: absolute;
    top: 5%;
    right: 5%;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: none;
    border: none;
}

.closed::after, .closed::before {
    content: '';
    position: absolute;
    top: 14%;
    right: 44%;
    width: 3px;
    height: 25px;
    background: #fff;
}

.listText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    word-break: break-all;
    width: 70%;
    font-size: 20px;
    color: #fff;
}

.createDate {
    position: absolute;
    bottom: 7%;
    right: 7%;
    font-size: 20px;
    color: #e4e4e4;
}

.bgblack {
    display: none;
    background: #acacac;
    opacity: 0.6;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/* content right */
.content-right {
    display: block;
    margin: auto;
    box-sizing: border-box;
    width: 100%;

}

.content-right .day-of-week {
    width: 100%;
    height: 100%;
}

.content-right .day-of-week .dayHeader {
    display: inline-block;
    width: calc(100% / 8.2);
    height: 100%;
    text-align: center;
    box-sizing: border-box;
    font: normal normal bold 18px/28px Noto Sans KR;
    letter-spacing: 0px;
    color: #474747;
    opacity: 1;
}

.content-right .day-of-week .dayHeader.sun {
    font: normal normal bold 18px/28px Noto Sans KR;
    letter-spacing: 0px;
    color: #E95C65;
    opacity: 1;
}

.content-right .day-of-week .dayHeader.sat {
    font: normal normal bold 18px/28px Noto Sans KR;
    letter-spacing: 0px;
    color: #547ECE;
    opacity: 1;
}


/* calendar body  */
#weekly > .full-date {
    box-sizing: border-box;
    text-align: center;
    width: 44.7px;
    height: 38px;
    display: inline-block;
    border-bottom: 0px solid #e4e4e4;
    vertical-align: top;
    border: 0px;
    text-align: center;
    font: normal normal normal 12px/24px Noto Sans KR;
    letter-spacing: 0px;
    color: #474747;
    opacity: 1;
    padding: 0;
    margin: 4px;
}

@media (max-width: 767px){
    #weekly > .full-date {
        width: 40px;
    }
}


#weekly > .full-date.show {
    background: #e4e4e4;
    border-radius: 50%;
    border: 0px;
}

#weekly > .full-date.show:hover {
    background: #FEB336;
    border-radius: 50%;
    border: 0px;
    color: #FFF;
    font-weight: bold;
}

#weekly > .full-date.active {
    background: #FEB336;
    border-radius: 50%;
    font-weight: bold;
    border: 0px;
}

#weekly > .full-date.hide {
    background: none;
}

#weekly > .full-date + .full-date {
    border-left: 0px solid #e4e4e4;
}

.calendar-body #weekly > .full-date:first-child {
    border-left: 0px solid #e4e4e4;
}

.calendar-body #weekly > .full-date:last-child {
    border-right: 0px solid #e4e4e4;
}

.calendar-body #weekly button {
    /* display: flex; */
    align-items: center;
    justify-content: center;
}


.clickBtn {
    width: 70px;
    height: 35px;
    border-radius: 10%;
    font-size: 15px;
    font-weight: 600;
    border: none;
    margin-right: 30px;
}

.today-dot {
    position: absolute;
    top: 29.4%;
    left: 62.87%;
    width: 4px;
    height: 4px;
    margin-top: 13px;
    background-color: currentColor;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.today-dot.hide {
    display: none;
}

/* 시간 선택 버튼 */
.tenBtn, .llBtn, .twoBtn, .fourBtn {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-items: center;
    align-items: center;
    font-size: 16px;
    width: 80%;
    height: 60px;
    max-width: 350px;
    max-height: 60px;
}

.timeBtn {
    position: relative;
    padding: 2% 2%;
    vertical-align: middle;
    width: 100%;
    height: 52px;
    transition: all 0.3s ease;
    transition-property: width, transform;
    color: #000;
    border: 1px solid #FEB336;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #B1B0B0;
    border-radius: 10px;
    opacity: 1;
    text-align: center;
    font: normal normal normal 18px/28px Noto Sans KR;
    letter-spacing: 0px;
    color: #474747;
    opacity: 1;
    margin-right: 3px;
}

.timeBtn:hover:enabled {
    transform: translateX(-2px);
    transition: all 0.3s ease;
    transition-property: width, transform;
    font-weight: bold;
    border: 1px solid #FEB336;
    background: #FEB336 0 0 no-repeat padding-box !important;
    color: #FFFFFF;
    position: relative;
}

.timeBtn button:disabled {
    position: relative;
    padding: 2% 2%;
    vertical-align: middle;
    width: 100%;
    height: 52px;
    box-sizing: border-box;
    color: #000;
    border: 1px solid #FEB336;
    background: #FFFFFF 0 0 no-repeat padding-box;
    border: 1px solid #B1B0B0;
    border-radius: 10px;
    opacity: 1;
    text-align: center;
    font: normal normal normal 18px/28px Noto Sans KR;
    letter-spacing: 0px;
    color: #474747;
    opacity: 1;


}

.confirmBtn {
    display: none;
    align-content: center;
    align-items: center;
    justify-content: center;
    justify-items: center;
    box-sizing: border-box;
    width: 45%;
    height: 52px;
    margin-left: -8%;
    color: #000;
    background-color: transparent;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 10%);
    transform: translateX(40px);
    transition: all 0.3s ease;
    transition-property: width, transform;
    vertical-align: middle;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #B1B0B0;
    border-radius: 10px;
    opacity: 1;
}

@media (max-width: 767px){
    .confirmBtn {
        /* margin-left: -12%; */
    }

}
    

.confirmBtn:hover {
    width: 45%;
    height: 52px;
    margin-left: -8%;
    color: #FFF;
    background-color: transparent;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 10%);
    transform: translateX(40px);
    transition: all 0.3s ease;
    transition-property: width, transform;
    vertical-align: middle;
    border-radius: 4px;
    background: #FF6600 0% 0% no-repeat padding-box;
    border-radius: 10px;
    box-sizing: border-box;
    opacity: 1;
    font-weight: bold;
}

@media (max-width: 767px){
    .confirmBtn:hover {
        /* margin-left: -12%; */
    }

}



.timeBtnWidth {
    width: 50% !important;
    color: white !important;
    background-color: #FEB336 !important;
    border-color: transparent !important;
    font-weight: bold !important;
}